#obi {
	background-image:url(../img/index/new/obi.gif);
	background-repeat:repeat-x;
	height: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

h1 {
	font-size:12px;
	font-weight:normal;
	color:#666666;
	padding-left: 10px;
}
h2 {padding:0px; margin:0px;}
h3 {padding:0px; margin:0px;}
h4 {padding:0px; margin:0px;}
h5 {padding:0px; margin:0px;}
h6 {padding:0px; margin:0px;}

#menu{
	background-color:#FFFFFF;
	width:255px;
}

#menu td{
	padding-left:0px;
	color:#000033;
	}
	
#menu a:link{
	color:#000033;
	text-decoration:none;
	}

#menu a:visited{
	color:#000033;
	text-decoration:none;
	}

#menu a:hover{
	color:#000033;
	text-decoration:none;
	}

#menu a:active{
	color:#000033;
	text-decoration:none;
	}

.menu1{
	background-color:#4C4893;
	width:240px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:2px;
	vertical-align:middle;
	}

.menu2{
	background-color:#4C4893;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	}

.form {
   height: 1.2em;
   width: 10em;
}

.bar{
	background-image:url(../img/index/bar.jpg);
	width:400px;
	background-repeat:no-repeat;
	padding-left:5px;
	color: #393A8A;
	font-size:14px;
	height:16px;
	}

.bar2{
	background-image:url(../img/index/bar2.jpg);
	background-repeat:no-repeat;
	padding-left:5px;
	color: #393A8A;
	font-size:14px;
	height:16px;
	}

.s_box{
	padding-left:20px;
	}

.kengaku{
	color:#FFFFFF;
	background-image:url(../img/index/kengakukai_back.jpg);
	background-repeat:repeat-x;
	}

.group{
	font-size:12px;
	padding:8px;
	line-height:18px;
	text-align:left;
	}

.kengaku_a{
	color:#333333;
	text-align:left;
	font-size:12px;
	}
.kengaku_a a:link{
	color:#8C0F0D;
	}

.kengaku_a a:visited{
	color:#8C0F0D;
	}

.kengaku_a a:hover{
	color:#333333;
	}

.kengaku_a a:active{
	color:#8C0F0D;
	}

.botom_line {
	background-image:url(../img/index/botom_line.jpg);
	background-repeat:repeat-x;
	}

.pading_unup {
	padding-top:5px;
	padding-bottom:5px;
}

.pading_un {
	padding-bottom:5px;
}

.smoji {
	font-size:12px;
	letter-spacing: -2px;
	padding-left: 8px;
}

.window_text1 {
	font-size:16px;
	color:#000000;
	line-height:24px;
	}

.window_text2 {
	font-size:18px;
	color:#000066;
	font-weight:bold;
	text-decoration:underline;
	}
